Util::UriQueryInfo Struct Reference

the return value of the parse_uri_query() function More...

## Public Attributes

string | method
| the part of the URI path before the first `"?"` character or the entire path if no `"?"` character is present in the path
*hash | params

(only present if a "?" character is present in the input); the part of the path after the first `"?"` character; arguments should be separated by ";" characters (according to a w3c recommendation: http://www.w3.org/TR/1999/REC-html401-19991224/appendix/notes.html#h-B.2.2), however this function supports both `";"` and `"&"` as argument separators; if the arguments are not key=value, then each element without a value is assigned True

## Detailed Description

the return value of the parse_uri_query() function

Since
  Util 1.3